#!/bin/bash

cat res/prefix.template > slt-update.xml

find releases -name slt-\*.xml | sort -V | while read f
do
	# Replace DL_PREFIX in the XML parts and combine them
	cat "$f" | envsubst >> slt-update.xml
	
done

cat res/postfix.template >> slt-update.xml
